Isn't compatible with jQuery 3.0.0-alpha #354

Open
sheriffderek opened this Issue Mar 6, 2016 · 1 comment

Projects

None yet

2 participants

@sheriffderek

Isn't compatible with jQuery 3.0.0-alpha

Uncaught TypeError: $slide.size is not a function

Example on CodePen

@Requios
Contributor
Requios commented Jun 20, 2016

I created a pull request to fix this over here.
It's a simple fix: change 2 instances of size() into length, without brackets.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment